html,
body {
    height: 100%;
    overflow: auto;
}

.container {
    height: 100%;
    background-image: url("../assets/images/09.jpg");
    background-color: rgba(0, 0, 0, 0.7);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    font-weight: 400;
}

.outer {
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -192px;
}

.content {
    margin: 0 auto;
    width: 840px;
    height: 384px;
}

.slogan {
    width: 440px;
    height: 100%;
    background-image: url("../assets/images/bg_01.png");
    background-repeat: no-repeat;
    background-size: 100%;
    color: #ffffff;
    padding-top: 129px;
    padding-left: 45px;
    box-sizing: border-box;
}

.form {
    background-color: #ffffff;
}

.hello {
    line-height: 27px;
    font-size: 32px;
    position: relative;
    font-weight: 600;
}

.hello::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -23px;
    width: 78px;
    height: 3px;
    background: #ffffff;
}

.text {
    margin-top: 50px;
    font-size: 18px;
    line-height: 20px;
}

.text2 {
    margin-top: 10px;
    font-size: 15px;
    line-height: 20px;
}

.hello_2 {
    margin-left: 32px;
    margin-top: 64px;
    margin-bottom: 36px;
    font-size: 18px;
    line-height: 18px;
    color: #313131;
}

.form_outer {
    position: relative;
}

.toggle {
    position: absolute;
    top: 0;
    right: 38px;
    color: #203559;
    font-size: 12px;
    cursor: pointer;
}

.toggle .tips {
    position: absolute;
    top: 0;
    right: 60px;
    width: 72px;
    text-align: center;
    line-height: 12px;
    border: 1px solid #203559;
    padding: 8px 5px;
    box-sizing: border-box;
    background: #dde0e6;
}

.toggle .tips::after {
    content: "";
    position: absolute;
    right: -6px;
    top: 9px;
    width: 8px;
    height: 8px;
    border-right: 1px solid #203559;
    border-top: 1px solid #203559;
    background: #dde0e6;
    transform: rotate(45deg);
}

input {
    border: none;
    appearance: none;
    outline: none;
    font-size: 14px;
}

input::placeholder, label {
    color: #898989;
    font-size: 12px;
}

.form-content .layui-form-checked[lay-skin=primary] i {
    border-color: #c1c2c3 !important;
    background-color: #d1d2d3;
    color: #fff;
}

.form-content .layui-form-checkbox[lay-skin=primary]:hover i {
    border-color: #898989 !important;
}

.form-content {
    padding-left: 32px;
    padding-right: 39px;
}

.form-item {
    height: 42px;
    border: 1px solid #dcdcdc;
    padding: 0 10px;
}

.form-item + .form-item {
    margin-top: 12px;
}

.form-item > p {
    margin-right: 20px;
    font-size: 12px;
    color: #203559;
    cursor: pointer;
}

.form-submit {
    height: 42px;
    margin-top: 25px;
    /*background: #203559;*/
    background: #b8c7ce;
    color: #fff;
    font-size: 15px;
    line-height: 42px;
    text-align: center;
    /*cursor: pointer;*/
}

.code {
    text-align: center;
}

.code_tips {
    color: #313131;
    font-size: 13px;
}

.code_content {
    height: 156px;
}

.code_tips span {
    color: #203559;
    margin: 0 2px;
}
